/*common*/
body 
{
	margin: 0 auto;
	height: auto;
	background: #82abed; /* Old browsers */
background: -moz-linear-gradient(top, #82abed 0%, #ffffff 100%); /* FF3.6-15 */
}
#body_wrapper{
	width:1000px;
	height: auto;
	margin:0 auto;
	background: #f1eff0;
}
.clr{
	clear:both;
}
/*--------------------------header---------------------------*/
header{
	width:1000px;
	background: #fff;
	margin: 0 auto;
	
}

#header_inner img 
{
	float:left;
	width:120px;
	height:110px;
	padding: 0px 8px 0px 8px;
	padding-left: 20px;
}
#header_inner 
{
	width:1000px;
	margin: 0 auto;
	height:100px;
}
#header_wrapper{
	margin:0 auto;
	width:1000px;
	height: 180px;
	padding-top: 10px;
}
#logo 
{
	height: 80px;
	padding-top: 20px;

}
#logo  .cmplogo
{
	text-align: left;
	font-size: 33px;
	color:#2780da;
	letter-spacing: 1px;
	margin:20px 0px 0 3px ;
	font-family: 'Open Sans', sans-serif;
	font-weight:bolder;
	padding-top: 20px;
}
.logo_text
{
	margin-top: 20px;	
}
#logo  .serviceslmd
{
	font-size: 33px;
	color:#2780da;
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif;
	margin:20px 0px 0 3px ;
	padding-top: 20px;
	font-weight: bold;
}
#logo  .cfyourshipments
{
	font-size: 18px;
	letter-spacing: 5.5px;
	font-style: italic;
	 font-weight:600;
	color:#969595;
	font-family: 'Open Sans', sans-serif;
}

#logo   a 
{
	text-decoration: none; 
	

}
#logo p 
{
	color:#2780da;
	font-style: normal;
	text-align: left;
}

#header_right  p 
{
	text-align: right;
	padding-right: 15px;
	font-weight: bold;
	font-size: 14px;
}
#menu_wrapper 
{	padding: 15px 15px 0px 15px;

}
#menu 
{
	width:970px;
	height:40px;
	background:#2780da; 
	padding: 5px 0px 20px 0px;
	border-radius: 15px 15px 0px 0px;
}
#menu ul li 
{
	float:left;
	list-style: none;
}
#menu ul li  a 
{
	text-decoration: none;
	margin-left: 45px;
	font-family: 'Ubuntu', sans-serif;
	color: #fff;
	padding: 5px;
}
#menu ul li  a:hover
{
	background: #0c3f7e;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #000;
}
#menu ul li .active 
{
	background: #0c3f7e;
	border-radius: 5px;
}
/*------------------------------------------slider------------------------------------------------*/
#slider 
{
	width:940px;
	height: 300px;
	margin: 0px 15px 10px 15px;
}
#slider  img 
{
	width:940px;
	height: 300px;
}
#slidediv 
{
	position: relative;
	z-index: 9999;
	top:-250px;
	left: 580px;
	color: #000;
	width: 350px;
	height: auto;
	font-size: 12px;
	background: #fff;
	opacity: 0.8;
	padding:10px;
	border-radius: 30px;
	font-weight: bold;
	text-align: justify;
	font-family: 'Ubuntu', sans-serif;
}
#slidediv  p 
{
	color: #000;
	font-weight: bold;
}
/*-----------------------------main content--------------------------------------------*/
.main_content 
{
	margin: 20px 15px 10px 15px;
	height: 150px;
	font-family: 'Open Sans', sans-serif;
}
.first_content  
{
	margin-top: -160px;
}
.main_content  #first_col
{
	background: #fff;
	width: 300px;
	height:360px;
	float:left;
}
h2 
{
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	margin-left: 30px;
	padding-top: 5px;
	font-weight: bold;
}
#services_bg 
{
	background: url(../img/background.png);
	width: 300px;
	height: 38px;
	margin-left: -30px;
}
#services_body 
{
	font-size: 13px;
	width:250px;
	height:200px;
	margin-left: 15px;
	color:  #2780da;
	text-align: justify;
}

#services_body  p 
{
	background:#2780da;
	border-radius: 5px;
	width:60px;
	height: 20px;
	padding: 5px;
	margin-left: 180px;
}
#services_body  p a 
{
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.bg 
{
		background: url(../img/arrow.png) no-repeat;
}
#first_col img 
{
	padding:20px;
}
.main_content  #second_col
{
	margin-left: 35px;
	background: #fff;
	width: 300px;
	height:360px;
	float:left;
}
#second_col img 
{
	padding:20px;
}
.main_content  #third_col
{
	margin-left: 35px;
	background: #fff;
	width: 300px;
	height:360px;
	float:left;
}
#third_col img 
{
	padding:20px;
}
/*------------------------------ContactUs-------------------------------------*/
.second_content
{
	background: #fff;
	width: 970px;
	height: 250px;
	margin: 15px 0px 0px 0px;
	float: left;
}
/*-----------------------------------Footer-----------------------------------------*/
#footer_wrapper 
{
	border-top: 1px solid #dfddde;
	width: 970px;
	height: 50px;
	margin-left: 15px;
	margin-top: 15px;
}
#copyright 
{
	color: #2780da;
	font-size: 12px;
	float: left;
	width:340px;
}
#footer_menu 
{
	width:430px;
	margin-top: -10px;
	float: left;
}
#footer_menu  ul li 
{
	list-style: none;
	float: left;
	color: #2780da;
	margin-left: 5px;
}
#footer_menu  ul li  a 
{
	text-decoration: none;
	font-size: 10px;
	color: #2780da;
}
#poweredbyIT 
{
	float:left;
	font-size: 12px;
	color: #2780da;
	font-weight: bold;
}
/*--------------------------------Contact Us Form(homepage)--------------------------------*/
.contact_form 
{
	padding: 20px 20px 0px 20px;
	color: #2780da;
	width: 960px;
	height:150px;
}
input 
{
	border: 0px;
	width: 200px;
	height: 30px;
	border: 1px solid  #f1eff0;
	border-radius: 5px;
	background: #f1eff0;
}
textarea 
{
	border: 0px;
	width: 200px;
	height: 70px;
	border: 1px solid  #f1eff0;
	border-radius: 5px;
	background: #f1eff0;
}
#email 
{
	margin-top: 25px;
}
#contact_first_col 
{
	float:left;
	width:300px;
	height: 100px;
}
#contact_second_col 
{
	padding-left: 20px;
	width:300px;
	height: 100px;
	float:left;
}
#submit_form 
{
	margin-left:150px;
	margin-top: 20px;
	float: left;
}
.send 
{
	width:50px;
	height:25px;
	border: 1px solid #2780da;
	background: #2780da;
	color: #fff;
	float: left;
}
.clear
{
	width:50px;
	height:25px;
	border: 1px solid #2780da;
	background: #2780da;
	color: #fff;
	margin-left: 10px;
}
#contact_third_col 
{
	width:320px;
	height: 100px;
	float: left;
	margin-top: -10px;
	color: #2780da;
}
#contact_third_col  p 
{
	font-size: 14px;
}
/*-------------------------------------Profile Page------------------------------------------*/
#content_wrapper 
{
	width:940px;
	height: auto;
	margin-left: 15px;
	background: #fff;
	margin-top: -160px;
	float: left;
	border-radius: 20px 0px 20px 0px;

}
#content_wrapper  .title
{
	color: #2780da;
	font-weight: bold;
	padding: 10px;
	margin-left: 20px;
	border-bottom: 1px dotted #c1c1c1;
	width:700px;
}
.profile_body
{
	color: #070707;
	font-size: 13px;
	padding: 10px;
	margin-left: 20px;
	width:700px;
	border-bottom: 1px dotted #c1c1c1;
}
/*---------------------------------------------------Contact Us Page--------------------------------------------------*/
.table tr td
{
	padding-left: 30px;
	width:120px;
	color: #2780da;
	float: left;
	padding-top: 10px;

}

#small_letter
{
	padding-left: 30px;
	width:120px;
	color: #070707;
	float: left;
	font-size: 12px;
}
/*-----------------------------------------------About Myanmar Page----------------------------------------------*/
#about_first_col 
{
	width:300px;
	float:left;
	padding:20px;
}
#about_first_col  ol li 
{
	margin-top: 15px;
	text-align: justify;
	font-size: 13px;
}
#about_second_col 
{
	width:300px;
	float:left;
	padding:20px;
	color:#070707;
}
/*--------------------------------Services Page------------------------------------------------*/
#service_body 
{
	color: #2780da;
}